body{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'poppins', sans-serif;
    background-color: rgb(220,220,220);
}
.main{
    margin-top: 200px;
    border: 2px solid;
    border-radius: 10px;
    width: 500px;
    text-align: center;
    background-color: rgb(240,240,240);
}
.ageCalculator{
    width: 300px;
    margin: 0 auto;
}
input{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    font-size: 20px;
}
button{
    background-color: rgb(90,90,90);
    color: rgb(255,255,255);
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    width: 200px;
}
#result{
    font-size: 24px;
    margin: 20px 0;
}